{
  "Environment": {
    "Configuration": {
	  "IPport": 36000,
	  "IPaddress": [10,195,50,251],
	  "DebugDisplay": true,
	  "MCBComPort": "COM3",
	  "MCB_mode" : "BEAM_DAQ" ,
	  "InternalSpill" : false,
	  "InternalDAQPulseWidth" : 3,
	  "BeamDAQPulseWidth" : 0
    },
    "Logger": {
      "AppPath": "$APP$/LOG/APP",
      "CmdPath": "$APP$/LOG/CMD",
	  "LoggerPath": "$APP$/LOG/CMD",
	  "AppDAQPrefix": "DAQ",
	  "ErrorPrefix": "Error",
      "TCPIPCmdPrefix": "TCPIP",
      "ThreadCmdPrefix": "Thread"
    },
	"ErrorThread": {
      "IPport": 11001,
	  "QueueSize": 2000,
	  "SeverityLevel": "CRITICAL",
	  "Enabled": true
	},
	"MonitoringThread": {
	  "ReducedMonitoring" : true,
      "IPport": 11002,
	  "PeriodSeconds": 10
	}	
  },
	"MCR":[
    {
      "UsbBoardId": {
        "BoardIdStart": 0,
        "BoardIdEnd": 0
      },
      "Configuration": {
        "DefaultConfigExtXML": true,
        "DefaultSelDevices": 31,
        "EnableThread": true
      },
      "Readout": {
        "MonitoringQueue": true,
        "UDPReadout": false,
        "UDPPort": 12000,
		"UDP_IPaddress":[10,195,50,251]
      },
      "ConfigurationFiles": [
        "../../../../Config/NuitSience.xml"
      ],
      "DaqPath": "Data/",
      "DaqType": "cosmics", //cosmics, beam, calibration
      "DaqFileName": "/MCR0_Run_", //Insert MCR # here
      "RunNumber": "0",

	  "FullName": "test.daq",

      "FileSizeLimit": 1000000, //in KB
      "TimeLimit": 1000000 //in ms
    },
    {
      "UsbBoardId": {
        "BoardIdStart": 56,
        "BoardIdEnd": 56
      },
      "Configuration": {
        "DefaultConfigExtXML": true,
        "DefaultSelDevices": 31,
        "EnableThread": true
      },
      "Readout": {
        "MonitoringQueue": true,
        "UDPReadout": false,
        "UDPPort": 12001,
		"UDP_IPaddress":[10,195,50,251]
      },
      "ConfigurationFiles": [
        "../../../../Config/NuitScience.xml"
      ],
      "DaqPath": "Data/",
      "DaqType": "cosmics", //cosmics, beam, calibration
      "DaqFileName": "/MCR0_Run_", //Insert MCR # here
      "RunNumber": "0",

	  "FullName": "test.daq",

      "FileSizeLimit": 1000000, //in KB
      "TimeLimit": 1000000 //in ms
    }
	]
}